> ## Documentation Index
> Fetch the complete documentation index at: https://docs.deploypanther.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Daily Errors

> Aggregates generation and deployment failures for a given day.



## OpenAPI

````yaml /openapi.yaml get /errors
openapi: 3.0.3
info:
  title: Deploy Panther Monitoring API
  version: 1.0.0
  description: >-
    Public API for monitoring Deploy Panther content generation and deployment
    operations.
servers:
  - url: https://www.deploypanther.com/api/v1
    description: Production Server
security:
  - bearerAuth: []
paths:
  /errors:
    get:
      summary: Get Daily Errors
      description: Aggregates generation and deployment failures for a given day.
      parameters:
        - in: query
          name: date
          schema:
            type: string
            format: date
            example: '2026-07-18'
      responses:
        '200':
          description: Error records
          content:
            application/json:
              schema:
                type: object
                properties:
                  date:
                    type: string
                  total:
                    type: integer
                  errors:
                    type: array
                    items:
                      type: object
                      properties:
                        error_type:
                          type: string
                        campaign_id:
                          type: string
                        platform:
                          type: string
                        error_message:
                          type: string
                        timestamp:
                          type: string
                          format: date-time
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key

````